.cs1-49 .container-body,
.cs1-49 #innermaincol,
.cs1-49 .pagestyle {
  color: #887867;
  background-color: #ffffff;
}
.cs1-49 a {
  color: #887867;
}
.cs1-49 a:hover {
  color: #6b5e51;
}
.cs1-49.preview {
  background-color: #ffffff;
}
.cs1-49.menustrip {
  background-color: #dbc7a7;
}
.cs1-49.midstrip {
  background-color: #f4f0ea;
}
.cs1-49.lowerstrip {
  background-color: #bfaa7f;
}
.cs1-49.sidebar {
  background-color: #ffffff;
}
.cs1-49.clr1 {
  background-color: #aca092;
}
.cs1-49.clr2 {
  background-color: #bfaa7f;
}
.cs1-49.clr3 {
  background-color: #dbc7a7;
}
.cs1-49.clr4 {
  background-color: #bfaa7f;
}
.cs1-49.clr6 {
  background-color: #f4f0ea;
}
.cs1-49 #sbar,
.cs1-49 #sidebarcol {
  color: #b29784;
  background-color: #ffffff;
}
.cs1-49 #sbar a,
.cs1-49 #sidebarcol a {
  color: #9e7c65;
}
.cs1-49 #sbar a:hover,
.cs1-49 #sidebarcol a:hover {
  color: #90705a;
}
.cs1-49 #strip {
  color: #b29784;
  background-color: #f4f0ea;
}
.cs1-49 #strip a {
  color: #9e7c65;
}
.cs1-49 #strip a:hover {
  color: #90705a;
}
.cs1-49 #inftr {
  color: #f4f0ea;
  background-color: #bfaa7f;
}
.cs1-49 #inftr a {
  color: #e2d8c9;
}
.cs1-49 #inftr a:hover {
  color: #daccb8;
}
.cs1-49 .navbar-default .navbar-nav > .open > a,
.cs1-49 .navbar-default .navbar-nav > .open > a:hover,
.cs1-49 .navbar-default .navbar-nav > .open > a:focus,
.cs1-49 .menu-tmpl-hover {
  color: #b29784;
  background-color: #f4f0ea;
}
.cs1-49 .dropdown-menu > li > a {
  color: #aca092;
  background-color: #fff;
}
.cs1-49 .dropdown-menu > li > a:hover,
.cs1-49 .dropdown-menu > li > a:focus {
  color: #f4f0ea;
  background-color: #b29784;
}
.cs1-49 .navbar {
  background: #dbc7a7;
}
.cs1-49 .navbar .navbar-nav > li > .dropdown-menu {
  border-top: 2px solid #dbc7a7;
  border-bottom: 4px solid #dbc7a7;
}
.cs1-49 .navbar .dropdown-menu:after {
  border-bottom-color: #ffffff;
}
.cs1-49 .navbar-default {
  border-color: #dbc7a7;
}
.cs1-49 .navbar-default .navbar-nav > li > a {
  color: #715c56;
  text-transform: uppercase;
}
.cs1-49 .navbar-default .navbar-brand {
  color: #715c56;
}
.cs1-49 .navbar .navbar-nav > li > a:hover,
.cs1-49 .navbar .navbar-nav > li > a:focus {
  color: #b29784;
  background-color: #f4f0ea;
}
.cs1-49 .navbox {
  color: #715c56;
  background-color: #dbc7a7;
}
.cs1-49 .navbar-brand,
.cs1-49 .navbar-default .navbar-brand,
.cs1-49 .navbar-default .navbar-text {
  color: #715c56;
}
.cs1-49 .navbar-brand:hover,
.cs1-49 .navbar-brand:focus,
.cs1-49 .navbar-default .navbar-brand:hover,
.cs1-49 .navbar-default .navbar-brand:focus,
.cs1-49 .navbar-default .navbar-text:hover,
.cs1-49 .navbar-default .navbar-text:focus {
  color: #372d2a;
  background-color: #dbc7a7;
}
.cs1-49 .navbar-text {
  color: #715c56;
}
.cs1-49 ul.vert-menu li,
.cs1-49 ul.vert-menu li a,
.cs1-49 ul.vert-menu li a:focus,
.cs1-49 ul.vert-menu li>a.vtmnu-section {
  color: #715c56;
  background-color: #dbc7a7;
}
.cs1-49 ul.vert-menu li a:hover {
  color: #b29784;
  background-color: #f4f0ea;
}
.cs1-49 .vert-menu ul.in,
.cs1-49 .vert-menu ul.collapsing {
  background: #ffffff;
}
.cs1-49 .vert-menu .subnav li a {
  color: #aca092;
  background-color: #fff;
}
.cs1-49 .vert-menu .subnav li a:hover,
.cs1-49 .vert-menu .subnav li a.mnu-selected {
  color: #f4f0ea;
  background-color: #b29784;
}
.cs1-49 .txtbg1 {
  background-color: #dbc7a7;
  color: #715c56;
}
.cs1-49 .txtbg1 a,
.cs1-49 .txtbg1 a:hover {
  color: #544440 !important;
}
.cs1-49 .txtbg2 {
  background-color: #f4f0ea;
  color: #b29784;
}
.cs1-49 .txtbg2 a,
.cs1-49 .txtbg2 a:hover {
  color: #9e7c65 !important;
}
.cs1-49 .txtbg3 {
  background-color: #b29784;
  color: #f4f0ea;
}
.cs1-49 .txtbg3 a,
.cs1-49 .txtbg3 a:hover {
  color: #e2d8c9 !important;
}
.cs1-49 .txtbg4 {
  background-color: #f4f0ea;
  color: #aca092;
}
.cs1-49 .txtbg4 a,
.cs1-49 .txtbg4 a:hover {
  color: #968775 !important;
}
.cs1-49 .txtbg5 {
  background-color: #dbc7a7;
  color: #887867;
}
.cs1-49 .txtbg5 a,
.cs1-49 .txtbg5 a:hover {
  color: #6b5e51 !important;
}
.cs1-49 .txtbg6 {
  background-color: #ffffff;
  color: #aca092;
}
.cs1-49 .txtbg6 a,
.cs1-49 .txtbg6 a:hover {
  color: #968775 !important;
}
.cs1-49 .txtbg7 {
  background-color: #aca092;
  color: #f4f0ea;
}
.cs1-49 .txtbg7 a,
.cs1-49 .txtbg7 a:hover {
  color: #e2d8c9 !important;
}
.cs1-49 .txtbg8 {
  background-color: #ffffff;
  color: #887867;
}
.cs1-49 .txtbg8 a,
.cs1-49 .txtbg8 a:hover {
  color: #6b5e51 !important;
}
.cs1-49 .txtbg9 {
  background-color: #bfaa7f;
  color: #f4f0ea;
}
.cs1-49 .txtbg9 a,
.cs1-49 .txtbg9 a:hover {
  color: #e2d8c9 !important;
}
.cs1-49 .txtbg10 {
  background-color: #ffffff;
  color: #b29784;
}
.cs1-49 .txtbg10 a,
.cs1-49 .txtbg10 a:hover {
  color: #9e7c65 !important;
}
.cs1-49 .txtbg11 {
  background-color: #bfaa7f;
  color: #ffffff;
}
.cs1-49 .txtbg11 a,
.cs1-49 .txtbg11 a:hover {
  color: #e6e6e6 !important;
}
.cs1-49 .colorpick.txtbg12 {
  display: none;
}
.cs1-49 .colorpick.txtbg13 {
  display: none;
}
.cs1-49 .colorpick.txtbg14 {
  display: none;
}
.cs1-49 .colorpick.txtbg15 {
  display: none;
}
.cs1-49 .colorpick.txtbg16 {
  display: none;
}
.cs1-49 .colorpick.txtbg17 {
  display: none;
}
.cs1-49 .colorpick.txtbg18 {
  display: none;
}
.cs1-49 .colorpick.txtbg19 {
  display: none;
}
.cs1-49 .colorpick.txtbg20 {
  display: none;
}
.cs1-49 .btn-default {
  color: #f4f0ea;
  background: #aca092;
  border-color: #7b6d5d;
}
.cs1-49 .btn-primary {
  color: #ffffff;
  background: #bfaa7f;
  border-color: #907848;
}
.cs1-49 .btn-success {
  color: #887867;
  background: #dbc7a7;
  border-color: #bd995f;
}
.cs1-49 .btn-info {
  color: #f4f0ea;
  background: #bfaa7f;
  border-color: #907848;
}
.cs1-49 .btn-danger {
  color: #b29784;
  background: #f4f0ea;
  border-color: #d1c0a7;
}
.cs1-49 .panel-default {
  border-color: #dbc7a7;
}
.cs1-49 .panel-default > .panel-heading {
  color: #715c56;
  border-color: #dbc7a7;
  background-color: #dbc7a7;
}
.cs1-49 .panel-default > .panel-heading a {
  color: #715c56;
}
.cs1-49 .panel-default > .panel-body {
  border-color: #dbc7a7;
  color: #aca092;
  background-color: #f4f0ea;
}
.cs1-49 .panel-success {
  border-color: #dbc7a7;
}
.cs1-49 .panel-success > .panel-heading {
  color: #887867;
  border-color: #dbc7a7;
  background-color: #dbc7a7;
}
.cs1-49 .panel-success > .panel-heading a {
  color: #887867;
}
.cs1-49 .panel-success > .panel-body {
  border-color: #dbc7a7;
  color: #aca092;
  background-color: #ffffff;
}
.cs1-49 .panel-info {
  border-color: #aca092;
}
.cs1-49 .panel-info > .panel-heading {
  color: #f4f0ea;
  border-color: #aca092;
  background-color: #aca092;
}
.cs1-49 .panel-info > .panel-heading a {
  color: #f4f0ea;
}
.cs1-49 .panel-info > .panel-body {
  border-color: #aca092;
  color: #887867;
  background-color: #ffffff;
}
.cs1-49 .panel-warning {
  border-color: #bfaa7f;
}
.cs1-49 .panel-warning > .panel-heading {
  color: #f4f0ea;
  border-color: #bfaa7f;
  background-color: #bfaa7f;
}
.cs1-49 .panel-warning > .panel-heading a {
  color: #f4f0ea;
}
.cs1-49 .panel-warning > .panel-body {
  border-color: #bfaa7f;
  color: #b29784;
  background-color: #ffffff;
}
.cs1-schemebg,
.cs1-schemebg:hover {
  background-color: #aca092 !important;
}
